
a{
    display: inline-block;
}
.ns-nav a{
    height: auto;
}
.ns-nav a img{
    padding: 0;
    width: 50px;
    height: 50px;
}
.ns-nav a span{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #333;
}
.adv-2-2>a{
    width: 100%;
}
.adv-2-2>a>img{
    width: 100%;
}
.container{
    width: 94vw;
    margin: 0 auto;
}
/* 内容 */
.content{
    width: 94vw;
    margin: 0 auto;
    overflow: hidden;
}
.all-title{
    display: flex;
    justify-content: space-between;
    margin: 5px 0px;
}
.all-title>a{
    width: calc(100% - 260px);
    border-bottom: 1px solid black;
    text-align: right;
    line-height: 29px;
}
.all-title-s{
    display: flex;
    align-items: center;
    text-align: center;
}
.all-title-s>span:nth-child(1){
    display: inline-block;
    background: url(../img/title1.png) no-repeat;
    padding: 5px 10px;
    background-size: 100% 100%;
    color: #fff;
}
.all-title-s>span:nth-child(2){
    width: 150px;
    display: inline-block;
    background: url(../img/title2.png) no-repeat;
    padding: 5px 15px;
    background-size: 100% 100%;
    color: #fff;
}
/* 新闻资讯 */
.news-top{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.news-top>a{
    display: block;
    /* width: 1400px; */
    /* height: 130px; */
    margin-right: 8px;
}
.news-top>div{
    width: 50%;
}
.news-top>a>img{
    width: 180px;
    height: 140px;
}
.news-top>div>a{
    margin-bottom: 5px;
    width: 100%;
}
.news-top>div>a>span{
    display: block !important;
    color: #eb6100;
    font-size: 16px;
    line-height: 25px;
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-top>div>a>p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /* line-height: 25px; */
    color: #777777;
}
.news-infor{
    width: 94vw;
}
.news-infor>a{
    display: block;
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}
.n-i{
    width: 130px;
    height: 100px;
}
.n-i>img{
    width: 130px;
    height: 100px;
}
.n-t{
    width: calc(100% - 130px);
}
.n-t>p{
    color: #eb6100;
    white-space: nowrap;
    overflow: hidden;
    line-height: 25px;
    font-size: 16px;
}
.n-t>p::before{
    content: '';
    display: inline-block;
    width: 12px;
    height: 14px;
    background: url(../img/hot.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 5px;
}
.n-bottom{
    position: relative;
}
.n-bottom::before{
    content: '';
    display: inline-block;
    height: 72px;
    position: absolute;
    border-left: 1px solid #eb6100;
    margin: 0px 5px;
    top: 5px;
}
.n-bottom>span{
    margin-left: 17px;
    line-height: 20px;
    color: #777777;
}
.n-bottom>p{
    margin-left: 17px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-height: 20px;
    overflow: hidden;
    color: #777777;
}
.bor{
    position: relative;
}
.bor::after{
    content: '';
    display: inline-block;
    width: 87vw;
    border-bottom: 1px dashed #e6e6e6;
    position: absolute;
    bottom: -5px;
    left: 20px;
}
.all-bottom>a{
    width: 94vw;
    height: 15vw;
}
.all-bottom>a>img{
    width: 94vw;
    height: 15vw;
}
/* 供应信息 */
.supply-infor{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.supply-infor>a{
    width: 30vw;
    height: 30vw;
    position: relative;
    margin-bottom: 10px;
}
.supply-infor>a>img{
    width: 30vw;
    height: 30vw;
}
.supply-infor>a>p{
    width: 30vw;
    height: 10vw;
    background-color: rgba(255, 255, 255, .7);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    line-height: 10vw;
    text-align: center;
    font-size: 16px;
}
/* 企业名录 */
.qyml-infor{
    width: 100%;
}
.qyml-infor>a{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.qyml-infor>a>img{
    width: 130px;
    height: 130px;
    margin-right: 10px;
}
.q-t{
    width: calc(100% - 140px);
}
.q-t>h1{
    font-size: 16px;
    color: #eb6100;
    font-weight: 400;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.q-t>span{
    line-height: 25px;
    color: #777777;
}
.q-t>p{
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    overflow: hidden;
    color: #777777;
}
.qyml-bottom{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.qyml-bottom>a{
    width: 30vw;
    height: 30vw;
    border: 1px solid #e6e6e6;
}
.qyml-bottom>a>img{
    width: 30vw;
    height: 30vw;
}
.h-top{
    display: flex;
    justify-content: space-between;
}
.h-top>a{
    width: 45vw;
}
.h-top>a>img{
    width: 45vw;
    height: 27vw;
}
.h-top>a>p{
    width: 45vw;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
}
.h-text>a{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.h-text>a>img{
    width: 150px;
    height: 90px;
    margin-right: 10px;
}
.h-text-b{
    width: calc(100% - 160px);
}
.h-text-b>h1{
    font-size: 16px;
    font-weight: 400;
    color: #eb6100;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 25px;
}
.h-text-b>span{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 20px;
    color: #777777;
}
.h-text-b>p{
    line-height: 25px;
    color: #eb6100;
}